@charset "UTF-8";

/* ============================================
/assets_online/css/schedule.css をコピー
min-width: 768px を min-width: 769px に変更
============================================= */
/* NEW SCHEDULE
------------------------------------------- */
.sc-main{background:#333;padding: 2em 0 2em;}
.sc-main .wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.sc-main .wrap section{width:47%;}
.sc-main .wrap section:first-child{width:62%;}
.sc-main .wrap section:last-child{width: 12em;}

#search_lesson .sc-main .wrap section:first-child {
	width: 100%;
}

.tel-point{margin-top: -3.5rem;}
/* 20200706 ms add strat */
/* @media screen and (max-width: 600px) {
    .sc-main .wrap section h1.page-head-ttl {
        font-size: 1.7rem;
    }
} */
/* 20200706 ms add end */

@media screen and (max-width: 600px) {
	.br-sp{display:inline-block;} }
@media screen and (min-width: 769px) {
	.br-sp{display:none;} 

}

.sc_ttl_block{
  position: relative;
}
.sc_ttl_block .page-head-ttl {
  color: #fff;
  font-size: 2.6rem;
  line-height: 1.5;
  padding: .3em 0;
}

.sc_ttl_block .page-head-ttl .en {
  font-weight: 700;
  font-family: 'Playfair Display', serif!important;
}
.page-head-ttl .ja {
  display: block;
  font-size: 1.2rem;
  padding-bottom: 0.4em;
  letter-spacing:.01em;
}
.page-head-ttl .month {
  display: block;
  font-size: 1.2rem;
  padding-top: .75em;
  margin-left: 0;
}
.page-head-ttl .month a {
  font-size: .95em;
  color: #34ceca;
  position: relative;
  padding: 0 .75em;
  margin-left: 0;
  cursor: pointer;
}
.page-head-ttl .month a:after {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0%, -50%);
  font-family: fontAwesome;
  content: '\f104';
}
/* .page-head-ttl a:last-child{padding:0 1em 0 1.5em;} */
.page-head-ttl a:last-child:after {
  position: absolute;
  top: 50%;
  left: inherit;
  right: 0;
  transform: translate(-0%, -50%);
  font-family: fontAwesome;
  content: '\f105';
}
.page-head-ttl .month a.disabled {
  color: #aaa;
  pointer-events: none;
}
.all_studio_tab {
  position: absolute;
  bottom: 0.4em;
  right: 1.5em;
}
.all_studio_tab label {
  display: block;
  border-radius: 2px;
  padding: 0.75em 1em 0.75em 2.5em;
  margin-top: 1.5em;
  line-height: 1.3;
  color: #fff;
  background: #34ceca;
  cursor: pointer;
  position: relative;
  font-weight: bold;
  text-align: center;
}
.all_studio_tab label:after {
  position: absolute;
  top: 48%;
  left: 1em;
  transform: translate(-0%,-52%);
  font-family: fontAwesome;
  content: '\f002';
}

.sc-main .wrap section label {display: block;border-radius:2px;padding :.75em 1em .75em 2.5em;line-height: 1.3;color :#fff;background :#34ceca;cursor :pointer;position:relative;font-weight:bold;text-align:center;}
.sc-main .wrap section label:after{position:absolute; top: 48%; left: 1em; transform: translate(-0%,-52%); font-family: fontAwesome; content: '\f002';}
.sc-main .wrap section label span{display:block;}
.sc-main input {display: none;}

.search-main .wrap section{width:100%!important;}
.search-main .wrap section h1{text-align:center;margin-bottom:1em;}
.search-main .wrap section h1 span{display:block;}
.search-main .wrap section label{color :#34ceca;background :none;border:1px solid #34ceca;}
.search-main .wrap section label span{display:inline;}
.search-main .wrap .re-box{margin-bottom:1.5em;}
.search-main .wrap .re-school,.search-main .wrap .re-genre{display: flex; flex-wrap: wrap;justify-content: flex-start;color:#fff;margin-bottom:.5em;}
.search-main .wrap .re-school p:first-child,.search-main .wrap .re-genre p:first-child{font-family:'Oswald', sans-serif;font-size:1.2rem;font-weight:100;width:15%;}
.search-main .wrap .re-school p:last-child,.search-main .wrap .re-genre p:last-child{font-size:1.3rem;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width:80%;}

.sc-main .searchbox{height:0;opacity: 0;overflow: hidden;width:100%;color:#fff;}
#menu_bar01:checked ~ .searchbox{opacity: 1;height:auto;animation-name: searchfade-in;animation-duration: .7s;padding:1.25em 0 1.25em;border-top:1px dotted #999;margin-top:1.25em;}
.all-search .searchbox{height:auto;opacity: 1;}

@keyframes searchfade-in {0% {opacity: 0;}100% {opacity: 1;}}
.sc-main .searchbox p{font-family:'Oswald', sans-serif;font-size:1.4rem;font-weight:100;margin-bottom:.75em;}
.sc-main .searchbox ul{margin: auto;padding: 0;list-style: none;width:100%;display: flex; flex-wrap: wrap;justify-content: space-between;margin-bottom:1em;}
.sc-main .searchbox ul:before{content:"";display: block;width:25%;order:1;}
.sc-main .searchbox ul:after{content:"";display: block;width:25%;}
.sc-main .searchbox li {width:25%;margin-bottom:.75em;font-family:'Oswald', sans-serif;font-weight:300;}
.sc-main .searchbox ul.genre:after{content:"";display: block;width:50%;}
.sc-main .searchbox ul.genre li {width:50%;}
.sc-main .searchbox input[type="checkbox"] { display: none;}
.sc-main .searchbox input[type="checkbox"] + label {display: block;position: relative;padding-left: 2em;color: #ddd;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;font-family:'Oswald', sans-serif;}
.sc-main .searchbox input[type="checkbox"] + label:last-child { margin-bottom: 0;}
.sc-main .searchbox input[type="checkbox"] + label:before {content: '';display: block;width: 15px;height: 15px;border: 1px solid #6ae2de;position: absolute;left: 0;top: 0;opacity: .6;-webkit-transition: all .12s, border-color .08s;transition: all .12s, border-color .08s;}
.sc-main .searchbox input[type="checkbox"]:checked + label:before {width: 10px;top: -5px;left: 5px;border-radius: 0;opacity: 1;border-top-color: transparent;border-left-color: transparent;-webkit-transform: rotate(45deg);transform: rotate(45deg);}
.sc-main .searchbox .conf{width:100%;}
.sc-main .searchbox .conf button{color :#fff;background :#34ceca;padding:1em;display:block;margin:0 auto;width:70%;font-size:1.6rem;font-weight:bold;border-radius:2px;}

.search-main .wrap .daytime-box{display: flex;flex-wrap: wrap;justify-content: space-between;width:100%;margin-bottom:1em;}
.search-main .wrap .daytime-box section{width:46%!important;}
.search-main .wrap .daytime-box label{color: #fff;background: none;border:none;padding:0;width:100%;position: relative;}
.search-main .wrap .daytime-box input,.search-main .wrap .daytime-box select{display:block;font-size:1.6rem;background-color: #333;color:#fff;width:100%;border:1px solid #ccc;padding:.5em;position: relative;font-family:'Oswald', sans-serif;font-weight:300;border-radius:0;}
.search-main .wrap .daytime-box select{appearance: none;-webkit-appearance: none;-moz-appearance: none;}
.search-main .wrap .daytime-box .daycal{width:100%;position: relative;}
.search-main .wrap .daytime-box .daycal:after {position: absolute;top: 50%;right: .75em;transform: translate(-0%,-50%);font-family: fontAwesome;content: '\f073';z-index:2;pointer-events: none;}
.search-main .wrap .daytime-box input[type="date"]{background:none;border:1px solid #fff;color:#fff;padding:.5em;width:100%;}
.search-main .wrap .daytime-box input[type="date"]::-webkit-inner-spin-button{-webkit-appearance: none;display: none;}
.search-main .wrap .daytime-box input[type="date"]::-webkit-clear-button{-webkit-appearance: none;}
.search-main .wrap .daytime-box input[type="date"]::-webkit-calendar-picker-indicator{position: absolute;width: 100%;height: 100%;opacity: 0!important;background-color:transparent;background: transparent;color: transparent;}

.search-brand-logo span{display:block;}
.brandsearchbox01,.brandsearchbox02,.brandsearchbox03,.brandsearchbox04,.brandsearchbox05{height:0;opacity: 0;overflow: hidden;width:100%;color:#fff;}
#menu_brand01:checked ~ .brandsearchbox01,#menu_brand02:checked ~ .brandsearchbox02,#menu_brand03:checked ~ .brandsearchbox03,#menu_brand04:checked ~ .brandsearchbox04,#menu_brand05:checked ~ .brandsearchbox05{opacity: 1;height:auto;animation-name: searchfade-in;animation-duration: .7s;padding:1.25em 0 1.25em;border-top:1px dotted #999;margin-top:1.25em;}
.search-brand-logo .tab-wrap {display: flex;flex-wrap: wrap;justify-content: space-between;margin:-.5em 0 1.5em;}
.search-brand-logo .tab-wrap:after {content: '';width: 100%;height: 0px;background: #555;display: block;order: -1;}
.search-brand-logo .tab-label {color: White;font-weight: bold;white-space: wrap;text-align: center;padding:.5em 0;order: -1;position: relative;z-index: 1;cursor: pointer;border-radius: 2px 2px 0 0;flex: 1;width:19%;}
.search-brand-logo .tab-label:not(:last-of-type) {margin-right: 5px;}
.search-brand-logo .tab-label img{width:90%;margin:0 auto .5em;}
.search-brand-logo .tab-label p{font-size:.8rem!important;margin-bottom: 0!important;}
.search-brand-logo .tab-label p span{display:block;}
.search-brand-logo .tab-content {width: 100%;height: 0;overflow: hidden;opacity: 0;}
.search-brand-logo .tab-switch:checked+.tab-label {border:0px solid #fff;}
.search-brand-logo .tab-switch:checked+.tab-label+.tab-content {height: auto;overflow: auto;padding:1.5em 1em .75em;opacity: 1;transition: .5s opacity;border:1px solid #ccc;margin-top:10px;}
.search-brand-logo .tab-switch {display: none;}
.search-brand-logo .tab-switch:checked+.tab-label:before {bottom: -11px;left: 50%;transform: translate(-50%,-0%);border-right: 4px solid transparent;border-left: 4px solid transparent;border-bottom: 5px solid #333;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;z-index:11;}
.search-brand-logo .tab-switch:checked+.tab-label:after {bottom: -10px;left: 50%;transform: translate(-50%,-0%);border-right: 5px solid transparent;border-left: 5px solid transparent;border-bottom: 6px solid #ccc;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;border-top-color: #ccc;z-index:10;}
.search-brand-logo ul.genre{margin-bottom:0!important;}
.search-brand-logo .tab-switch:checked+.tab-label {position: relative;}

.sc-container{
  background:#efefef;
  padding:2em 0 .5em;
  /* margin-bottom:2em; */
}
.sc-container #tab{display: flex; flex-wrap: wrap;justify-content: space-between;margin-bottom:1.5em;}
.sc-container #tab li {width:12%;padding:1em;background:#4d4d4d;color:#fff;text-align:center;}
.sc-container #tab li.today {background :#fc5087;}
.sc-container #tab li:hover {background :#fc5087;}
.sc-container .disnon {display: none;}
.sc-container #ym {display:none;}
.sc-container .content_wrap{padding:0 0 1em;}
.sc-container .content_wrap h2{text-align:center;font-family:'Oswald', sans-serif;font-weight:500;font-size:2.5rem;margin-bottom:.5em;}
.sc-container .content_wrap h2 span{font-size:60%;}
.sc-container .content_wrap section{border-top:1px solid #ccc;padding:2.5em 0 0;position:relative;}
.sc-container .content_wrap section .time {
  font-size: 2.2rem;
  font-family: 'Oswald', sans-serif;
  font-weight: 500;
  color: #808080;
  position: absolute;
  top: -.75em;
  left: .6em;
}
.class-box{background:#fff;box-shadow: 0 0 4px rgba(120,120,120,0.4);display: flex; flex-wrap: wrap;justify-content: space-between;margin-bottom:2.5em;}
.class-box .clip {
  display: table-cell;
  width: 8rem;
  height: 11rem;
  overflow: hidden;position: relative;background:#ccc;
}
.class-box .clip img {
  /* position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);width: auto; */
  height: 100%;
  object-fit: cover;
}
.all-container .class-box .clip img {width: auto;height: 100%;}

.class-box .clip .boxgenre{position: absolute;top: 0;left: 0;width: 0;height: 0;border-style: solid;border-width: 36px 36px 0 0;border-color: #000 transparent transparent transparent;z-index:2;}
.class-box .clip .boxgenre span{font-size: 1.4rem;line-height:1.0;color:#fff;font-family: 'Oswald', sans-serif!important;font-weight:400;
position: absolute;top:-32px;left:3px;}
.class-box .clip .tr{border-color: #ffa724 transparent transparent transparent;}
.class-box .clip .wa{border-color: #24447a transparent transparent transparent;}
.class-box .clip .ba{border-color: #3ea7ab transparent transparent transparent;}
.class-box .clip .lh{border-color: #db3661 transparent transparent transparent;}

.class-box .info{
  width: calc( 100% - 8rem );
  padding:.5em;
  position:relative;
}
.class-box .info .lessontime{font-size:1.7rem;font-family:'Oswald', sans-serif;font-weight:500;position:static;line-height:1.4;}
.class-box .info .add{
  font-size:1.1rem;
  font-weight:bold;
  text-align:right;
  position:absolute;
  right: 0.6em;
  top: 0.85em;
}
/*追記*/
.name-detail{
  font-size: 1.6rem;
  font-weight: 500;
  margin-bottom: 0.15em;
}
@media screen and (max-width: 320px) {
	.class-box .info .add {
		transform: scale(.8);
		transform-origin: right center;
		
	}
}

.class-box .info .add i{background:#000;color:#fff;border-radius:50%;padding:.25em .45em;margin-left:.25em;}
.class-box .info span.womenclass{font-size:70%;margin:0;border:1px solid #f25c76;color:#f25c76;padding:.3em .5em .4em;border-radius:3px;line-height:1;position:absolute;right:.65em;top:35%;}
.class-box .info .name{font-size:1.5rem;font-family:'Oswald', sans-serif;font-weight:500;margin-bottom:.2em;}
.class-box .info .name span.team{font-size:1rem;font-weight:300;padding-left:.5em;}
.class-box .info .genre,.class-box .info .level{
  font-size:1.1rem;
  width:55%;
  line-height:1.3;
  /* margin-top: 0.2em; */
}
/*.class-box .info .level span{padding-left:.5em;margin-left:.5em;}*/
.class-box .info button {
  position: absolute;
  right: .5em;
  bottom: .5em;
  background: #fc5087;
  color: #fff;
  padding: .75em .75em;
  font-size: 1.1rem;
  font-weight: bold;
  text-align: center;
  /* border-radius: 2px; */
  border: none;
  -webkit-appearance: button;
}

@media screen and (max-width: 320px) {
	.class-box .info button {
		transform: scale(.8);
		transform-origin: right center;
	}
}

.sc-container .breadcrumbs{border-top: 1px dotted #aaa;margin-bottom: 0rem;}
.sc-container .breadcrumbs ol{border-bottom: none;padding: 1em 0 .4em;}

.inst-page .class-box{margin-bottom: 1.5em;box-shadow: 0 0 4px rgba(120,120,120,0);border: 1px solid #aaa;}
.inst-page .class-box .info{width: 100%;padding:.75em .5em .75em .25em;position:relative;}
.inst-page .class-box .info .lessontime{font-weight:bold;margin-bottom:.5em;}
.inst-page .class-box .info .lessontime span{font-weight:normal;font-size:60%;}
.inst-page .class-box .info .genre,.inst-page  .class-box .info .level{font-size: 1.3rem;padding-left:.75em;}
.inst-page .class-box .info .add{right: .75em;top: .75em;}


@media screen and (min-width: 769px) {

  /* NEW SCHEDULE
  ------------------------------------------- */
  .sc-main{padding: 4em 0 4em;}
  .search-main{padding: 150px 0 4em;}
  .sc-main .wrap section h1.page-head-ttl{font-size:4.3rem;}
  .sc-main .wrap section label {padding :1.2em 1.2em 1.2em 1.6em;font-size:2rem;margin-top:.5em;}
  #menu_bar01:checked ~ .searchbox{padding:2.25em 0 2.25em;margin-top:2.25em;}
  .sc-main .wrap section label span{display:inline;}
  .search-main .wrap .re-box{margin-bottom:2.5em;}
  .search-main .wrap .re-school,.search-main .wrap .re-genre{margin-bottom:.75em;}
  .search-main .wrap .re-school p:first-child,.search-main .wrap .re-genre p:first-child{font-size:2rem;width:15%;}
  .search-main .wrap .re-school p:last-child,.search-main .wrap .re-genre p:last-child{font-size:2.1rem;width:80%;}

  .sc-main .searchbox p{font-size:2rem;margin-bottom:.75em;}
  .sc-main .searchbox ul{margin-bottom:2em;overflow: hidden;}
  .sc-main .searchbox ul:before{content:"";display: block;width:20%;order:1;}
  .sc-main .searchbox ul:after{content:"";display: block;width:20%;}
  .sc-main .searchbox li {margin-bottom:1.25em;width:20%;}
  .sc-main .searchbox ul.genre li{width:32%;}
  .sc-main .searchbox input[type="checkbox"] + label {padding-left: 2em;font-size:1.7rem;}
  .sc-main .searchbox input[type="checkbox"] + label:before {width: 20px;height: 20px;}
  .sc-main .searchbox input[type="checkbox"]:checked + label:before {width: 15px;top: -5px;left: 5px;}
  .sc-main .searchbox .conf button{padding:1.2em;width:70%;font-size:2.25rem;}

  .search-main .wrap .daytime-box{margin-bottom:3em;}
  .search-main .wrap .daytime-box input,.search-main .wrap .daytime-box select{font-size:1.8rem;padding:.75em;}
  .search-main .wrap .daytime-box .daycal:after {right: 1em;}
  .search-brand-logo .tab-wrap{margin: -.5em 0 3em;}
  .search-brand-logo .tab-label img{width: 80%;margin: 0 auto 1em;}
  .search-brand-logo .tab-label p{font-size:1rem!important;}
  .search-brand-logo span{display:inline!important;}
  .search-brand-logo .tab-switch:checked+.tab-label+.tab-content {padding:2.5em 2em 1.75em;}
  .search-brand-logo ul.boxing span{display:block!important;font-size:70%;}

  .sc-container{padding:3em 0 .5em;}
  .sc-container #tab{margin-bottom:2.5em;}
  .sc-container #tab li {font-size:2rem;}
  .sc-container .content_wrap{padding:0 0 2em;}
  .sc-container .content_wrap h2{font-size:3.5rem;margin-bottom:1em;}
  .sc-container .content_wrap section{padding:3.5em 0 0;}
  .sc-container .content_wrap section .wrap{display: flex; flex-wrap: wrap;justify-content: space-between;}
  .sc-container .content_wrap section form{width:48%;}
  /* .sc-container .content_wrap section .time{font-size:2.6rem;top:-.75em;left:1em;} */
  .class-box{margin-bottom:3.5em;}
  /* .class-box .clip {display: table-cell;width: 90px;height: 110px;}
  .class-box .info{width: calc( 100% - 95px );} */
  .class-box .info .lessontime{font-size:1.8rem;}
  /* .class-box .info .add i{margin-left:.35em;} */
  .class-box .info .name{font-size:1.6rem;margin-bottom:.25em;}
  .class-box .info .name span.team{font-size:1rem;font-weight:300;padding-left:.5em;}
  .class-box .info .genre,.class-box .info .level{font-size:1.1rem;}
  /* .class-box .info button{font-size:1.3rem;} */

  .sch-ex-left {width: 60%;}
  .sch-link-download2{width: 35%;}
  .other-link-txt{font-size: 2rem;}
  .other-link-txt span{font-size: 1.1rem;}

  .inst-page .class-box{margin-bottom: 2em;}
  .inst-page .class-box .info{width: 100%;padding:1em .5em 1em .25em;position:relative;}
  .inst-page .class-box .info .lessontime{font-size: 2.2rem;margin-bottom:.75em;}
  .inst-page .class-box .info .lessontime span{font-size:80%;}
  .inst-page .class-box .info .genre,.inst-page  .class-box .info .level{font-size: 1.8rem;padding-left:.75em;}
  .inst-page .class-box .info .add{right: .75em;top: .75em;font-size: 1.8rem;}
  .inst-page .class-box .info button{font-size: 1.8rem;padding: .75em 1.75em;}
  .inst-page p{font-size: 1.8rem;}
}

@media screen and (min-width: 769px) {

  /* NEW SCHEDULE
  ------------------------------------------- */
  .sc-main{padding: 3.4em 3em 3em 3em;}
  .sc-main .wrap section:first-child{width:65%;}
  .sc-main .wrap section:last-child{width:30%;}
  .sc-main .wrap section h1.page-head-ttl{font-size:4rem;line-height:1;}
  .sc-main .wrap section h1 span:last-child{display:inline;padding-left:1em;font-size: 1.5rem;}
  .page-head-ttl .month {
    padding-left: 0 !important;
  }
  .all_studio_tab label {
    font-size: 1.2rem;
    margin-bottom: 1rem;
    padding: 1.1em 1em 1.1em 1.6em;
    width: 20rem;
  }

  .sc-main .wrap section label {padding :1.1em;font-size:1.4rem;}
  #menu_bar01:checked ~ .searchbox{padding:2.25em 0 2.25em;margin-top:2.25em;}
  .search-main .wrap .re-school,.search-main .wrap .re-genre{margin-bottom:.75em;}
  .search-main .wrap .re-school p:first-child,.search-main .wrap .re-genre p:first-child{font-size:1.4rem;width:10%;}
  .search-main .wrap .re-school p:last-child,.search-main .wrap .re-genre p:last-child{font-size:1.6rem;width:80%;}

  .sc-main .searchbox p{font-size:1.5rem;margin-bottom:.5em;}

  .sc-main .searchbox ul.genre:before{content:"";display: block;width:20%;order:1;}
  .sc-main .searchbox ul.genre:after{content:"";display: block;width:20%;}
  .sc-main .searchbox ul{margin-bottom:2em;}
  .sc-main .searchbox li {margin-bottom:1.25em;width:20%;}
  .sc-main .searchbox ul.genre:before{content:"";display: block;width:33%;order:1;}
  .sc-main .searchbox ul.genre:after{content:"";display: block;width:33%;}
  .sc-main .searchbox ul.genre li {width:33%;}
  .sc-main .searchbox input[type="checkbox"] + label {padding-left: 3em;font-size:1.5rem;line-height:1;}
  .sc-main .searchbox input[type="checkbox"] + label:before {width: 15px;height: 15px;}
  .sc-main .searchbox input[type="checkbox"]:checked + label:before {width: 10px;top: -5px;left: 5px;}
  .sc-main .searchbox .conf button{padding:1em;width:50%;font-size:1.6rem;}

  .sc-container{padding:3em 0 0;}
  .sc-container #tab{margin-bottom:2.5em;}
  .sc-container #tab li {font-size:1.3rem;width:13.6%;padding:.7em;}
  .sc-container .content_wrap{padding:0 0 2em;}
  .sc-container .content_wrap h2{font-size:3rem;margin-bottom:.5em;}
  .sc-container .content_wrap section{padding:2.4em 0 0;}
  .sc-container .content_wrap section form{width:48%;}
  .sc-container .content_wrap section .time{font-size:2.2rem;left:1em;}
  .class-box{margin-bottom:2.5em;}
  /* .class-box .clip {display: table-cell;width: 90px;height: 110px;} */
  /* .class-box .info{width: calc( 100% - 95px );} */
  .class-box .info .lessontime{font-size:1.8rem;}
  .class-box .info .add{
    font-size:1.4rem;
    top: 0.6em;
  }
  .class-box .info .name{font-size:1.6rem;margin-bottom:.25em;}
  .class-box .info .name span.team{font-size:1rem;}
  .class-box .info .genre,.class-box .info .level{font-size:1.1rem;}
  /* .class-box .info button{font-size:1.3rem;} */

  .inst-page iframe{height: calc(30vw * 0.75);}

  .inst-page .class-box{margin-bottom: 1em;}
  .inst-page .class-box .info{width: 100%;padding:1em .5em 1em .25em;position:relative;}
  .inst-page .class-box .info .lessontime{font-size: 1.8rem;margin-bottom:.75em;}
  .inst-page .class-box .info .genre,.inst-page  .class-box .info .level{font-size: 1.4rem;}
  .inst-page .class-box .info .add{font-size: 1.4rem;}
  .inst-page .class-box .info button{font-size: 1.6rem;padding: .75em 1.75em;}
  .inst-page p{font-size: 1.4rem;}
  .inst-sub-ttl{font-size:2rem;}
  .inst-sg-list li{margin-bottom:2rem;width:15%;}
  .inst-page-aside .n-st-desc{font-size:1.4rem;}

}/* 860 */

@media screen and (min-width: 1024px) {

  /* NEW SCHEDULE
  ------------------------------------------- */
  .search-brand-logo{display: flex; flex-wrap: wrap;justify-content: space-between;overflow: visible;position:relative;}
  .search-brand-logo div.logobox{width:20%;}
  .search-brand-logo div.logobox label{display: flex; flex-wrap: wrap;justify-content: space-between;}
  .search-brand-logo div.logobox img{width:15%;}
  .search-brand-logo div.logobox p{width:80%;font-size:1.1rem;text-align:center;}

  .brandsearchbox01,.brandsearchbox02,.brandsearchbox03,.brandsearchbox04,.brandsearchbox05{height:0;opacity: 0;overflow: hidden;width:100%;color:#fff;}
  #menu_brand01:checked ~ .brandsearchbox01,#menu_brand02:checked ~ .brandsearchbox02,#menu_brand03:checked ~ .brandsearchbox03,#menu_brand04:checked ~ .brandsearchbox04,#menu_brand05:checked ~ .brandsearchbox05{opacity: 1;height:auto;animation-name: searchfade-in;animation-duration: .2s;padding:1.25em 0 1.25em;border-top:1px dotted #999;margin-top:1.25em;position:absolute;width:100%;left:0;z-index:9999;}

  .class-box .info {
    width: calc( 100% - 8.5rem );
    /* padding: 1em; */
    position: relative;
  }

}/* 1024 ens */


/* 新規追加分 ========================= */
.container {
  padding-top: 7rem;
}

.radio-tile-group .input-container {
  width: 14.5%;
}
.form-info-img-box{
  width: 140px;
}
.form-info-img-box figure{
  aspect-ratio: 4/5;
}
.form-info-wrap figure img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.form-info-wrap li p.tel {
  font-size: 1.5rem;
}
.recept-table thead th {
  padding: 1em 0;
  font-size: 1.1rem;
}

.class-box{
  min-height: 11rem;
}
.hd-sch-ttl .logo img {
  height: 2.5rem;
}
/* .kyotsu-block {
  background: #e2dee1;
} */
.recept-table td {
  background-image: none;
}

@media (min-width: 768px){
  .page-head-ttl .ja {
    font-size: 1.2rem;
  }
  .page-head-ttl .month {
    font-size: 1.1rem;
  }
  .class-view th, .class-view td {
    display: block;
  }
  .form-table td {
    padding: 0.5em 0;
  }
  .form-table th{
    padding: 0;
  }
  .tel-point{margin-top: 0;}
}/* mq768 end */

@media screen and (min-width: 769px){
  .wrap{
    width: 100%;
  }
}/* mq768 end */

@media (min-width: 769px){
  .form-info-img-box figure {
    width: 80%;
    max-width: 240px;
    margin: 0 auto 2em;
  }
  .hd-sch-ttl .logo img {
    height: 5rem;
  }
  .hd-sch-box .cat span {
    font-size: 10px;
  }
  .n_container.wrap{
    width: 100%;
  }
}/* mq860 end */
@media (min-width: 1200px){
  .n_container.wrap{
    max-width: 100%;
  }
}/* mq1200 end */

@media (min-width: 1400px){
  .n_container.wrap{
    max-width: 1400px;
  }
  .sc-container .content_wrap section .wrap.n_container {
    justify-content: flex-start;
  }
  .sc-container .content_wrap section form {
    width: 32%;
  }
  .sc-container .content_wrap section form:not(:nth-child(3n)){
    margin-right:2%;
  }
}/* mq1400 end */

/* @media (min-width: 1800px){
  .sc-container .content_wrap section {
    margin: auto;
  }
  .sc-container .content_wrap section .time {
    font-size: 2.2rem;
    left: 3%;
    top: 1.2em;
  }
} */

@media screen and (min-width: 1280px) {
	/* NEW SCHEDULE
	------------------------------------------- */
	/* .sc-main{padding: 3.4em 0 3em 3em;} */
	.sc-main .wrap section:first-child{width:70%;}
	.sc-main .wrap section:last-child{width:25%;}
	.sc-main .wrap section label {padding :1.1em;font-size:1.4rem;}
	#menu_bar01:checked ~ .searchbox{padding:2.25em 0 2.25em;margin-top:2.25em;}
	.search-main .wrap .re-box{display:none;}
	.search-main .wrap section h1.page-head-ttl{margin-bottom:.5em;}
	/*.search-main .wrap section label{display:none;}*/

	.sc-main .searchbox p{font-size:1.5rem;margin-bottom:.5em;}
	.sc-main .searchbox ul{margin-bottom:1em;overflow: hidden;justify-content: flex-start!important;}
	.sc-main .searchbox ul.genre li {width:auto;}
	.sc-main .searchbox li {margin-bottom:1.25em;width:auto;margin-right:3em;}
	.sc-main .searchbox input[type="checkbox"] + label {padding-left: 2.5em;font-size:1.4rem;line-height:1;}
	.sc-main .searchbox input[type="checkbox"] + label:before {width: 15px;height: 15px;}
	.sc-main .searchbox .conf button{padding:1.25em 0 1.25em;width:30%;font-size:1.5rem;margin-top:1em;}

	.search-main .searchbox{opacity: 1;height:auto;border-top:1px dotted #999;padding:1.5em 0 0;}

	.search-main .wrap .daytime-box{
    justify-content: flex-start;
    margin-bottom:3em;
  }
	.search-main .wrap .daytime-box section{width:20%!important;margin-right:4em;}
	.search-main .wrap .daytime-box input,.search-main .wrap .daytime-box select{font-size:1.6rem;padding:.25em;}

	.search-brand-logo .tab-switch+.tab-label,.search-brand-logo .tab-switch:checked+.tab-label{border-right:1px dotted #ccc;}
	.search-brand-logo .tab-label{display: flex; flex-wrap: wrap;justify-content: space-between;align-items:center; padding:.5em 0;}
	.search-brand-logo .tab-label img{width:25%;padding-left:1em;margin: 0 auto;}
	.search-brand-logo .tab-label p{width:75%;text-align:center;font-size:1em!important;}
	.search-brand-logo .tab-switch:checked+.tab-label+.tab-content{padding: 1.5em 1.5em .5em;margin-top: 20px;}
	.search-brand-logo .tab-switch:checked+.tab-label:before{bottom: -21px;}
	.search-brand-logo .tab-switch:checked+.tab-label:after{bottom: -20px;}
	.search-brand-logo ul.boxing span{display:inline!important;font-size:100%;padding-left:.5em;}

	.search-main .wrap .all-re-box{display:block;margin:1em 0 2em;}
	.search-main .wrap .all-re-box .re-school p:first-child,.search-main .wrap .all-re-box .re-genre p:first-child{width:6%;}
	.search-main .wrap .all-re-box .re-school p:last-child,.search-main .all-re-box .wrap .re-genre p:last-child{width:93%;}

	.sc-container{padding:3em 0 .5em;}
	.sc-container #tab{margin-bottom:2.5em;}
	.sc-container #tab li {font-size:1.4rem;padding:.5em;}
	.sc-container .content_wrap{padding:0 0 2em;}
	.sc-container .content_wrap h2{font-size:3rem;margin-bottom:.5em;}
	.sc-container .content_wrap section{padding:3em 0 0;}
	.sc-container .content_wrap section .wrap:before{content:"";display: block;width:31%;order:1;}
	.sc-container .content_wrap section .wrap:after{content:"";display: block;width:31%;}
	.sc-container .content_wrap section form{width:32%;}
	/* .sc-container .content_wrap section .time{font-size:2em;top:1.2em;left:4%;} */
	.class-box{margin-bottom:3em;}
	.class-box .clip {
    width: 30%;
  }
	.class-box .info{
    padding: 0.5em;
    width: 70%;
  }
	.class-box .info .lessontime{font-size:1.6rem;}
	.class-box .info .add{
    font-size:1.1rem;
    top: 0.75em;
  }
	.class-box .info .name{font-size:1.6rem;margin-bottom:.25em;}
	.class-box .info .name span.team{font-size:1rem;}
	.class-box .info .genre,.class-box .info .level{font-size:1.1rem;}
	/* .class-box .info button{font-size:1.3rem;} */
  .class-box .info span.womenclass {
    top: 30%;
  }
	.sc-container .breadcrumbs{margin-top:3em;}

	.other-link-txt{font-size: 2.6rem;}
	.other-link-txt span{font-size: 1.3rem;}

	.inst-page .class-box{margin-bottom: 1em;}
	.inst-page .class-box .info{width: 100%;padding:.75em .5em 1em .25em;position:relative;}
	.inst-page .class-box .info .lessontime{margin-bottom:.75em;font-size:1.5em;}
	.inst-page .class-box .info .add{font-size:1.2em;}
	.inst-page .class-box .info .genre,.inst-page  .class-box .info .level{font-size: 1.1em;}
	.inst-page .class-box .info button{font-size:1.3em;}
}
@media screen and (min-width: 1400px) {
  .class-box .clip {
    width: 25%;
  }
	.class-box .info{
    width: calc( 100% - 26% );
  }
  .sc-container .content_wrap section .time {
    left: calc((100% - 1400px) / 2 + 1.5rem);
  }
}


/* NEW CHECK BOX
======================================== */
.serchbox_block .n_container{
  max-width: 1400px;
}
.checkbox_wrap {
  margin: .8em 0 1.2em;
}
.checkbox_ttl{
  font-family: 'Oswald', sans-serif;
  font-size: 1.7em;
  font-weight: 100;
  line-height: 1.3;
  margin: .1em 0;
}
.checkbox_desc{
  font-family: var(--font-ja) !important;
  font-size: 1.2em !important;
  font-weight: 100 !important;
  margin: .2em 0 1.1em !important;
}
.checkbox_desc .caution {
  color: inherit;
  font-size: 0.75em;
  margin-left: 0.5em;
}

.checkbox_all{
  display: block;
  width: fit-content;
  position: relative;
  font-weight: normal;
  margin-bottom: .3em;
  line-height: 1;
}
.checkbox_all_txt{
  position: relative;
  font-weight: 500;
  padding-left: 1.5em;
}
.checkbox_all_txt::before {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  display: block;
  width: 1.2em;
  height: 1.2em;
  background-color: #ddd;
}
.checkbox_all_input:checked + .checkbox_all_txt::before {
  background-color: #34ceca;
}
.checkbox_all_input:checked + .checkbox_all_txt::after {
  content: "";
  position: absolute;
  left: .15em;
  top: 0;
  bottom: 0;
  margin: auto;
  display: block;
  width: 0.7em;
  height: 0.3em;
  line-height: 1;
  transform: rotateZ(-45deg);
  border-left: 2.5px solid #fff;
  border-bottom: 2.5px solid #fff;
}
.sche_trial_page .checkbox_all_txt {
  display: block;
  margin: 1.5em 0 1em;
}
.sche_trial_page .checkbox_all_input:checked + .checkbox_all_txt::before {
  background-color: var(--c-pink);
}


.searchbox.serchbox_block ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  padding: .5em 0;
  gap: .5em .5em;
  margin: 0;
}
.searchbox.serchbox_block li {
  width: 100% !important;
  margin: 0;
}
.searchbox.serchbox_block input[type="checkbox"] + label {
  width: 100%;
  font-family: 'Oswald', "YakuHanJP", 'NotoSansCJKjp', sans-serif;
  font-size: 1.05em;
  font-weight: 500;
  letter-spacing: -.02em;
  padding: .9em 0 1em 2.7em;
  border: none;
  border-radius: .2em;
  background-color: #eee;
  color: #333;
}
.searchbox.serchbox_block  input[type="checkbox"] + label:before {
  display: block;
  width: 1.55em  !important;
  height: 1.55em;
  top: 0  !important;
  bottom: 0 ;
  left: .55em  !important;
  margin: auto;
  border-radius: 50%  !important;
  opacity: 1;
  border: 1px solid #888;
  transform: none;
}
.searchbox.serchbox_block input[type="checkbox"] + label:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: .22em;
  left: .85em;
  margin: auto;
  display: block;
  width: 1.1em;
  height: 1.1em;
  /* background-color: #333; */
  background-color: #fff;
  clip-path: polygon(100% 75%, 0 75%, 0 25%, 15% 25%, 15% 60%, 100% 60%);
  transform: rotateZ(-45deg);
  opacity: 0;
}
.searchbox.serchbox_block input[type="checkbox"]:checked  + label {
  /* color: #fff;
  background-color: #808080; */
  /* font-weight: 600; */
  color: #000;
  background-color: #fff;
}

.searchbox.serchbox_block input[type="checkbox"]:checked + label:before {
  /* background-color: #fff;
  background-color: #000;
  border-color: currentcolor; */
  background-color: #34ceca;
  border-color: #34ceca;
  width: initial;
  top: initial;
  left: initial;
  border-radius: initial;
  transform: initial;
}
.searchbox.serchbox_block input[type="checkbox"]:checked + label:after {
  opacity: 1;
}

.searchbox.serchbox_block  .conf button {
  color: #fff;
  background: #34ceca;
  padding: 1em;
  display: block;
  margin: 1.5em auto .5em;
  width: 100%;
  font-size: 1.5rem;
  font-weight: bold;
  border-radius: 2px;
  max-width: 24em;
}

/* .serchbox_block .beginner_icon::before{
  filter: var(--filter-w);
} */
.searchbox.serchbox_block input[type="checkbox"]:checked + label .beginner_icon::before{
  filter: none;
}

@media screen and (min-width: 769px) {
  .checkbox_wrap {
    margin: 0 0 2em;
  }
  .searchbox.serchbox_block ul {
    grid-template-columns: repeat(6, 1fr);
  }
  .checkbox_ttl{
    float: left;
    margin-right: .5em;
  }
  .checkbox_desc {
    padding-top: .4em;
    overflow: hidden;
  }
  .searchbox.serchbox_block input[type="checkbox"] + label {
    padding: 1.1em .5em 1.2em 2.7em;
  }
}


.schedule-foot-desc2{font-size:1.1rem;text-align:center;line-height:1.6;background:none;color:#fd1010;margin-bottom:2em;}
.schedule-foot-desc2 p{margin-bottom:1em;}
.schedule-foot-desc2 a{color:#fd1010;font-weight:normal;border: 1px solid rgb(253, 16, 16);display: inline-block;padding: .75em 3em;font-size: 1.2rem;letter-spacing: 2px;}
.no-result-message {
  text-align: center;
  padding-bottom: 4em;
  font-size: 1.2em;
}

/* schedule-foot 
============================*/
.schedule-foot-desc {
  padding: 1em;
  margin-bottom: 1rem;
  font-size: 1.1rem;
  background-color: #fde9f4;
}
.class-view {
  margin-bottom: 2rem;
}
.class-view table {
  width: 100%;
  text-align: center;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
}
.class-view th,
.class-view td {
  display: block;
  text-align: center;
  font-size: 1.1rem;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
.class-view th {
  padding: .4em 1em;
  font-size: 1.2rem;
  font-weight: bold;
  background-color: #efefef;
}
.class-view td {
  padding: .8em 1em;
  background-color: #fff;
}
.timel-ine {
  display: none;
}
.kyotsu-block {
  padding:1em 0 0;
  margin-top:1em;
}
.hd-sch-lede {
  padding: 1em 0 0;
  color: #fff;
  line-height: 1.4;
  font-size: 1.2rem;
  font-weight: bold;
  margin-bottom: 0em;
  color:#000;
}
.hd-sch-lede .sub {
  display: block;
  margin-top: .6em;
  font-size: 1rem;
  font-weight: normal;
}
.hd-sch-lede a {
  color: #ef1100;
}

@media (min-width: 769px){
  .hd-sch-lede {
    font-size: 1.4rem;
    text-align: center;
  }
  .class-view th, .class-view td {
    display: table-cell;
  }
  .class-view th{
    width: 28%;
    background-color: #fafafa;
  }
  .class-view td{
    text-align: left;
  }
}/* mq860 end */


/*//// modal window ////*/
.modal{display: none;height: 100vh;position: fixed;top: 0;left:0;width: 100%;z-index:999;overflow:hidden;}
.modal-sc{height: 100vh;position: fixed;top: 0;left:0;width: 100%;z-index:999;overflow:hidden;}/* OS */
/* 20200812 ms add strat */
.modal.modal-confirm{display: block;}
/* 20200812 ms add end */
.modal-bg{background: rgba(0,0,0,0.8);height: 100vh;position: absolute;width: 100%;}
.modal-content{
  background: #fff;
  padding:2em 1.25em;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 86%;
  height: fit-content;
  max-width: 38rem;
  max-height: 92%;
  overflow-y:scroll;
  -webkit-overflow-scrolling: auto;
  overflow-scrolling: auto;
}
.modal-content-sc{height:60vh}/* OS */
.modal-ttl{text-align: center; margin-bottom: 1em;font-family: "Roboto", sans-serif!important; font-weight: 900;font-size: 2.4rem;line-height:1.7;}
.modal-ttl span{display: block;font-size: .9rem;}
.login-form dl{border-top:none;border-left:none;}
.login-form dd{ display: block; padding-bottom: 1em; align-items: center;border:none;width:100%;}
.login-form dd p {text-align: left; font-weight: bold; line-height: 1.2; width: 100%; font-size: 1.1em;margin-bottom:.5em;}
.login-form dd p span{ display: inline; font-size: .8em; color: #000!important;padding-left:.5em;}
.login-form dd label{ width: 100%;background:#f6f6f6;}
.login-form input[type="text"],.login-form input[type="password"]{ font-size: 1.3rem; padding:1.5em 1em; border: 1px solid #fff; width: 100%; box-sizing: border-box; border-radius: 3px;background:#efefef;}
.login-send{ display: flex; justify-content: center;}
.login-send input{ background: #000; color: #fff; font-weight: bold; font-size: 1.4rem; padding: 1em 4.5em; border-radius: 3px; text-align: center;margin-bottom:1.5em;}
.pass-at{ text-align: center;}
.pass-at a{ color: #fa0431; text-decoration: underline; font-size: 1.1rem;}
.noweb-at{ text-align: center;font-size: 1.3rem;font-weight:bold;margin-top:2em;}
.new-send{ display: flex; justify-content: center;}
.new-send a{ background: #34ceca; color: #fff; font-weight: bold; font-size: 1.4rem; padding: 1em 4.5em; border-radius: 3px; text-align: center;margin-top:1em;}
.modal-close{position: absolute; top: 1em; right: 1em; width:30px;height:30px;cursor: pointer;display:block;}
.modal-close span {display: block; width: 100%; height: 1px; background: #000;}
.modal-close span {background: #000; -webkit-transform-origin: 50% 50%; transform-origin: 50% 50%;position: absolute;}
.modal-close span:nth-child(1) { top:1em;transform: rotate(45deg);}
.modal-close span:nth-child(2) { top:1em;transform: rotate(-45deg);}
.modal-ac-ttl{font-size:1.3rem;font-family:'Oswald', sans-serif;font-weight:300;margin-bottom:1.25em;}
.modal-content .kousya{font-size:1.5rem;font-weight:bold;margin-bottom:.6em;}
.modal-content .tel{font-family:'Roboto', sans-serif;font-size:2rem;margin-bottom:.5em;color:#34ceca;}
.modal-content .tel i{padding-right:.5em;color:#34ceca;}
.modal-content .add{font-size:1.3rem;margin-bottom:1.5em;}
.modal-content iframe{width:100%;height:30vh;}

.qa-box .modal-content{width:90%;}
.modal-content .cfm-form-lede{padding-top:2em;}
.modal-content .couple-operate li{float:none !important;width:100%;margin-bottom:2em;}
.modal-content .couple-operate li:last-child{
  margin-bottom:0;
  background:none;
  /* border: 1px solid;
  color: #999; */
}
.modal-content .form-operate li:last-child input{color:#999;font-weight:normal;}
.modal-content .primary-btn{background-color:transparent;}
.modal-content-sc .form-operate li:last-child input{color:#fff;}/* OS */

.modal-content-sc{
  height: fit-content;
}
.modal-content .cfm-form-lede {
  padding: 1.5em 0;
  border-bottom: 1px dotted #ccc;
  margin-bottom: 2rem;
}
.modal-content .caution-txt {
  padding: 1.5rem 0;
  color: #ee0000;
}
.modal-content .form-operate li input {
  width: 100%;
  font-size: 1.3rem;
  padding: 1.1em;
  background: #f0566e;
  color: #fff;
  border: none;
}
.modal-content.login_box {
  width: 86% !important;
  max-width: 35rem;
}



.mypage-point-container .modal-content{background:rgba(0,0,0,0.8);color:#fff;border:1px solid #999;height: 80vh;overflow: scroll;padding:2em 1.25em 0em;}
.mypage-point-container .modal-content section{margin-bottom:2.5em;line-height:1.6;}
.mypage-point-container .modal-content h3{font-size:2rem;font-family:'Oswald', sans-serif;font-weight:500;margin-bottom:.5em;color:#ff5543;}
.mypage-point-container .modal-content h3 span{font-size:60%;display:block;}
.mypage-point-container .modal-content ul{display: flex; justify-content:space-between;flex-wrap: wrap;padding-top:1.5em;}
.mypage-point-container .modal-content li{width:29%;text-align:center;margin-bottom:1em}
.mypage-point-container .modal-content li.all{width:100%;}
.mypage-point-container .modal-content li img{margin-bottom:.5em;}
.mypage-point-container .modal-content li p{font-size:1.1rem;text-align:center;}
.mypage-point-container .modal-close span{background:#fff;}





/*20240220 ORIZON 追加*/
.reserve_br {
  display: none;
}
@media not all and (min-width: 640px){
  .reserve_br {
  display: block;
  }
}
.schedule_hyouji_memo{
  display: none;
}

.is_open_schedule_hyouji_memo:checked ~ .schedule_hyouji_memo{display: block;white-space: pre-wrap;padding:1em;}

/* @media screen and (min-width: 1024px){
  .is_open_schedule_hyouji_memo:checked ~ .schedule_hyouji_memo{display: block;white-space: pre-wrap;padding-top: 0em;}
} */

.schedule_memo_label{
  position: relative;
  display: inline-block;
  cursor: pointer;
  color: #fc5087;
  padding-right: 1.3em;
  margin-top: .2em;
}

.schedule_memo_label:after {
  content: "";
  display: block;
  width: .55em;
  height: .55em;
  border-top: #fc5087 2px solid;
  border-right: #fc5087 2px solid;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
  transform-origin: center;
  position: absolute;
  bottom: .35em;
  top: 0;
  margin: auto;
  right: 0;
  transition: transform .2s, bottom .2s;
}
.is_open_schedule_hyouji_memo:checked + .info > .schedule_memo_label:after{
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  bottom: -.3em;
}

.schedule_hyouji_memo_txt {
  font-size: .95em;
  padding: .5em 0;
}
/* 20240220オリゾン追加 終*/